
/* Class = "NSTextFieldCell"; title = "Reconnect to Server"; ObjectID = "1066"; */
"1066.title" = "重新连接服务器";

/* Class = "NSButtonCell"; title = "Reconnect"; ObjectID = "1077"; */
"1077.title" = "重新连接";

/* Class = "NSButton"; ibShadowedToolTip = "Show View Options"; ObjectID = "BDF-3g-ACj"; */
"BDF-3g-ACj.ibShadowedToolTip" = "查看显示选项";

/* Class = "NSButton"; ibShadowedToolTip = "Switch to remote browser"; ObjectID = "C73-fu-FQO"; */
"C73-fu-FQO.ibShadowedToolTip" = "切换到远程浏览器";

/* Class = "NSBox"; title = "View Mode"; ObjectID = "IEf-8I-kBz"; */
"IEf-8I-kBz.title" = "查看模式";

/* Class = "NSSegmentedCell"; Uc2-ug-DtZ.ibShadowedToolTips[0] = "Show one file browser"; ObjectID = "Uc2-ug-DtZ"; */
"Uc2-ug-DtZ.ibShadowedToolTips[0]" = "显示一个文件浏览器";

/* Class = "NSSegmentedCell"; Uc2-ug-DtZ.ibShadowedToolTips[1] = "Show two file browsers"; ObjectID = "Uc2-ug-DtZ"; */
"Uc2-ug-DtZ.ibShadowedToolTips[1]" = "显示两个文件浏览器";

/* Class = "NSButton"; ibShadowedToolTip = "Switch to local browser"; ObjectID = "miI-Mb-vfg"; */
"miI-Mb-vfg.ibShadowedToolTip" = "切换到本地浏览器";
